function marketingAd() {
  if (document.cookie.indexOf("bcomAD") < 0) {
     document.cookie= "bcomAD=1;"; 
     setTimeout("displayAd()", 10000);
  }
}

function displayAd() {
     window.open('/marketing/ads/bps', 'ad', 'directories=no, scrollbars=no,width=351,height=479,left=225,top=150');
}


